import Inscripciones from "./Inscripciones";

export default async function Page(props: {
  searchParams?: Promise<{
    period: string;
  }>;
}) {
  const params = await props.searchParams;
  const period = params?.period ? params.period : null;

  return <Inscripciones />;
}
//IO
